<?xml version="1.0"?>
<vbox name="FbFrame" wnd-property="DialogWnd" bkgrd-skin="0">
  <hbox height="28" name="caption" >
    <spacer width="12" />
    <obj class="Static" name="StaticCaption"  style="SS_SIMPLE | WS_DISABLED" stringid="50163"
         top="6" height="18"
         font="system-default@12px"
         font-color-disabled="#StandardFontColor"
         flex="1"/>
    <obj class="Button" name="BtnClose"
         width="20" height="20" top="4"
         bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
         image="public\image\Button_Close.png@20x20"
         bkgrd-skin="0"/>
    <spacer width="10" />
  </hbox>
  <obj name="LoadingBrowserView" left="2" top="1" right="-2" bottom="-1" hidden="1"/>
  <obj name="MainBrowserView" left="2" top="1" right="-2" bottom="-1"/>
</vbox>